Bug 2246107 - CVE-2023-45661 CVE-2023-45662 CVE-2023-45663 CVE-2023-45664 stb: various flaws [epel-all]
Summary: CVE-2023-45661 CVE-2023-45662 CVE-2023-45663 CVE-2023-45664 stb: various flaw...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: stb
Version: epel8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Ben Beasley
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: CVE-2023-45661 CVE-2023-45662 CVE-2023-45663 CVE-2023-45664
TreeView+ depends on / blocked
 
Reported: 2023-10-25 13:06 UTC by ybuenos
Modified: 2023-11-04 02:36 UTC (History)
2 users (show)

Fixed In Version: stb-0^20231011gitbeebb24-12.el9 stb-0-0.39.20231011gitbeebb24.el8 stb-0-0.39.20231011gitbeebb24.el7
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-04 00:36:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description ybuenos 2023-10-25 13:06:28 UTC
More information about these security flaws is available in the following bugs:

http://bugzilla.redhat.com/show_bug.cgi?id=2246102
http://bugzilla.redhat.com/show_bug.cgi?id=2246103
http://bugzilla.redhat.com/show_bug.cgi?id=2246104
http://bugzilla.redhat.com/show_bug.cgi?id=2246105

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 ybuenos 2023-10-25 13:06:30 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=medium

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2246102,2246103,2246104,2246105,2246107

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2023-10-26 11:22:59 UTC
FEDORA-EPEL-2023-bc6b1f3139 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-bc6b1f3139

Comment 3 Fedora Update System 2023-10-26 11:46:30 UTC
FEDORA-EPEL-2023-49ef288135 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-49ef288135

Comment 4 Fedora Update System 2023-10-26 12:00:13 UTC
FEDORA-EPEL-2023-b4ff3ac6b0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-b4ff3ac6b0

Comment 5 Fedora Update System 2023-10-27 01:33:41 UTC
FEDORA-EPEL-2023-bc6b1f3139 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-bc6b1f3139

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-10-27 01:43:06 UTC
FEDORA-EPEL-2023-49ef288135 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-49ef288135

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-10-27 01:48:53 UTC
FEDORA-EPEL-2023-b4ff3ac6b0 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-b4ff3ac6b0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-11-04 00:36:35 UTC
FEDORA-EPEL-2023-bc6b1f3139 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-11-04 01:53:13 UTC
FEDORA-EPEL-2023-49ef288135 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-11-04 02:36:36 UTC
FEDORA-EPEL-2023-b4ff3ac6b0 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.